Add an item to the cart
curl --request POST \
--url https://v3.minestorecms.com/api/cart/add/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://v3.minestorecms.com/api/cart/add/{id}"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://v3.minestorecms.com/api/cart/add/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>"
}{
"success": true,
"message": "<string>"
}Packages
Add Package
Adds an item to the user’s cart with optional promotion and payment type.
POST
/
cart
/
add
/
{id}
Add an item to the cart
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the item to add to the cart.
Query Parameters
Whether the item is promoted. Possible values are '0' (no) and '1' (yes).
Available options:
0, 1 The type of payment for the item. Possible values are '0' (regular) and '1' (subscription).
Available options:
0, 1 Body
application/json
Item details to be added to the cart.

